Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1299193 - build cross-gcc stack for ppc64le
Summary: build cross-gcc stack for ppc64le
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cross-gcc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Howells
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PPCTracker F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2016-01-17 07:32 UTC by Peter Robinson
Modified: 2017-04-28 12:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 12:45:05 UTC


Attachments (Terms of Use)

Description Peter Robinson 2016-01-17 07:32:45 UTC
it would be nice to build the ppc64le (Little Endian) packages for cross-gcc. The binutils-ppc64le-linux-gnu package already exists

Comment 1 Jan Kurik 2016-02-24 14:17:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Peter Robinson 2017-04-28 12:45:05 UTC
I think we have this now:
gcc-ppc64le-linux-gnu.x86_64
gcc-c++-ppc64le-linux-gnu.x86_64


Note You need to log in before you can comment on or make changes to this bug.